<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="10c6676a3c8a951bcb5316e51d71db09">
  <dict>
    <!--2023-01-31 11:48:20.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:48:20.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-01-31 11:48:20.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-01-31 11:48:20.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:48:20.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-01-31 11:48:20.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:48:20.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2023-01-31 11:48:20.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2023-01-31 11:48:20.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:48:20.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-01-31 11:48:20.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:48:20.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:48:20.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:48:20.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-06-08 09:52:39.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2023-01-31 11:48:20.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2023-01-31 11:48:20.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:48:20.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-01-31 11:48:20.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:48:20.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-01-31 11:48:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:48:20.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2023-01-31 11:48:20.000-->
    <string key="carrier_vowifi_title">WLAN-Call</string>
    <!--2023-01-31 11:48:20.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:48:20.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-01-31 11:48:20.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:48:20.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:48:20.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2023-01-31 11:48:20.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2023-01-31 11:48:20.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:48:20.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:48:20.000-->
    <string key="utParamsCfg">0:1,9:2,19:1</string>
    <!--2023-01-31 11:48:20.000-->
    <int key="utPreferOption">1</int>
    <!--2023-01-31 11:48:20.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:48:20.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2023-01-31 11:48:20.000-->
    <string key="vowifiHplmnListItem">23203, epdg.epc.mnc003.mcc232.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:48:20.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:48:20.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:48:20.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:48:20.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-01-31 11:48:20.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2023-01-31 11:48:20.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2024-01-09 10:01:40.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2023-01-31 11:48:20.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-01-31 11:48:20.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-01-31 11:48:20.000-->
    <string key="wfc_spn_string">WLAN-Call</string>
  </dict>
</config>
